#hiddenCams, #hiddenCams * {display:none}
.cams-incut {clear:left;overflow:hidden;
display:block;
  margin:16px auto;
  background:#efefef;
  padding:16px;
  border-radius:3px
}
.cams-incut *{box-sizing:border-box;}
.cams-incut>div {width:46%;float:left;
margin:0;overflow:hidden;
  height:320px;
  position:relative;
  max-width:32%;
  margin:1% 0.5% 2%;
  border-radius: 3px;
  
box-shadow: 0 1px 3px rgba(0,0,0,0.35);
}
.cams-incut>div img {
display:block;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  z-index:1;
  min-height:100%;
  height:100%;
  width:auto;
}
.cams-incut>div a {display:block;position:relative;
width:100%;
  height:100%;
}

.cams-incut>div a span {
  display:block;
  position:absolute;
  bottom:0;
  left:0;
  z-index: 2;
  color:#fff;
  font-size:12px;
  line-height:18px;
  padding:1em;
  width:100%;
  background-color:rgba(86, 83, 191, 0.75);
  min-height: 30%;
}




.cams-incut>div a:before,
.cams-incut>div a:after {
    content:'';
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    -webkit-transition: .1s ease-in-out;
    transition: .3s ease-in-out;
  z-index:2
}

.cams-incut>div a:before {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background: rgba(255,255,255,0.75);
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.5);
            box-shadow: 0 3px 3px rgba(0,0,0,0.5);
    -webkit-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}
.cams-incut>div a:after{
    border-width: 16px 0 16px 24px;
    border-style: solid;
    border-color: transparent #5855c1;
    -webkit-transform: translate(-8px,-50%);
            transform: translate(-8px,-50%);
    z-index: 2;
}
.cams-incut>div a:hover:before {
    background-color: #5855c1;
}
.cams-incut>div a:hover:after{
    border-color: transparent #fff;
}
#hiddenCams {display:none}
@media (max-width:980px) {
  
  .cams-incut>div {
  
    height:300px;
  position:relative;
  width:100%;
    max-width:720px;
  margin:0 auto 2%;}

  .cams-incut > div a span {font-size:11px;line-height:15px;
  min-height:auto
  }
  .cams-incut>div a img {width:100%;height:auto;}  
  
}
#camFrame {width:100%;height:100%;padding:0;margin:0;overflow:hidden;position:relative;min-width:100vw;min-height:100vh}
#camFrame .theCam{width:100%!important;height:100% !important;;overflow:hidden!important;max-width:100%;max-height:100%!important}
#camFrame video {max-height:100%; min-height:100vh}
#camFrame .mejs__container {min-height: 100vh}
#camFrame .mejs__overlay-play {min-height:100%}
/*
#camFrame  .mejs__container,#camFrame .mejs__container video,#camFrame .mejs__overlay-play{max-width:100%;max-height:100%;}
#camFrame .mejs__container, #camFrame video, .mejs__overlay {min-width: 100%;min-height:100%;position: absolute;top: 0;left: 0;}
*/
